body		{font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: 12px;
		color: #ffffff;
                background-color: #8CBD42;
                scrollbar-base-color:#8CBD42;
}

.tussenkop, a.tussenkop:link, a.tussenkop:active, a.tussenkop:visited
		{font-family: Verdana,Arial,Helvetica,sans-serif;
		color: #6D297E;
		font-size: 13px;
		line-height: 110%;
		font-weight: bolder;
		padding-top: 5px;
		text-decoration: none;
}

a.tussenkop:hover
		{font-family: Verdana,Arial,Helvetica,sans-serif;
		color: #6D297E;
		font-size: 13px;
		line-height: 110%;
		font-weight: bold;
		padding-top: 5px;
		text-decoration: underline;
}

a:link, a:active, a:visited
		{font-family: Verdana,Arial,Helvetica,sans-serif;
		color: #6D297E;
		font-size: 13px;
		font-weight: 500;
		text-decoration: underline;}

a:hover		{font-family: Verdana,Arial,Helvetica,sans-serif;
		color: #6D297E;
		font-size: 13px;
		font-weight: 500;
		text-decoration: underline;}


.kop		{font-family: Verdana,Arial,Helvetica,sans-serif;
		color: #6D297E;
		font-size: 18px;
		line-height: 120%;
		font-weight: bold;
		padding-top: 8px;
		padding-left: 20px;
		padding-right: 16px;
}

.kopcontent	{font-family: Verdana,Arial,Helvetica,sans-serif;
		color: #6D297E;
		font-size: 15px;
		line-height: 160%;
		font-weight: bold;
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
}

td	{font-family: Verdana,Arial,Helvetica,sans-serif;
		color: #FFFFFF;
		font-size: 12px;
                font-weight: 500;
		

}

.content	{font-family: Verdana,Arial,Helvetica,sans-serif;
		color: #FFFFFF;
		font-size: 12px;
                font-weight: 500;
		padding-left: 7px;
		padding-top: 10px;
		padding-right: 7px;
}

IMG           { margin-right: 10px;

 }

		
		
a.nav:link, a.nav:active, a.nav:visited
		{font-family: Verdana,Arial,Helvetica,sans-serif;
		color: #ffffff;
		font-size: 11px;
		font-weight: 100;
		text-decoration: none;
		height: 26px;
		padding-left: 8px;
		padding-top: 5px;
		display: block;}
		
		
.moederkruimelpad	
		{font-family: Verdana,Arial,Helvetica,sans-serif;
		color: #c84e00;
		font-size: 10px;
		font-weight: 100;
		text-decoration: none;
		height: 26px;
		padding-left: 20px;
		padding-top: 8px;}
		

.intro		{font-family: Verdana,Arial,Helvetica,sans-serif;
		color: #000000;
		font-size: 12px;
		line-height: 160%;
		font-weight: 100;
		padding-left: 20px;
		padding-right: 16px;
}
		

		







